Changes for version 0.02

  • Makefile.pl now requires only Perl v5.4 as a minimum, so it will build on the test systems for ActiveState's PPM repository.

Modules

Download and install CPAN/PPM modules upon first use.